Влизане с Microsoft
Влезте или създайте акаунт.
Здравейте,
Изберете друг акаунт.
Имате няколко акаунта
Изберете акаунта, с който искате да влезете.

За да използвате комуникационния софтуер Microsoft Lync Web App, трябва да имате една от следните поддържани комбинации от операционна система и интернет браузър.

Забележки: 

  • Също така трябва да имате добавката за браузър Microsoft Silverlight 4 GDR 0 (компилация: 4.0.50524) или по-нова версия на Silverlight, инсталирана на вашия компютър.

  • Lync Web App не се поддържа в 64-битови браузъри.

  • Lync Web App не се поддържа в 32-битовите браузъри Safari 4.x, с изключение на Macintosh OS 10.4.8 и по-нови версии (базирани на Intel).

  • Lync Web App изисква поддръжка за NPAPI в браузъра. Firefox премахна поддръжката за NPAPI във версия 52.0, така че Firefox вече не се поддържа в текущата му версия.

Операционна система

Internet Explorer 9 (32-битова версия)

Internet Explorer 8 (32-битова версия)

Internet Explorer 7 (32-битова версия)

Internet Explorer 6 (32-битова версия)

Firefox 3.x или по-нова версия (32 бита)

Safari 5.x (32-битова версия)

Windows 7 (32-битова и 64-битова версия)

Поддържа се

Поддържа се

Поддържа се

Не се поддържа

Не се поддържа

Не се поддържа

Windows Vista със Service Pack 2 (32-битова и 64-битова версия)

Поддържа се

Поддържа се

Поддържа се

Не се поддържа

Не се поддържа

Не се поддържа

Windows XP със Service Pack 3 (32-битова версия)

Не се поддържа

Поддържа се

Поддържа се

Поддържа се

Не се поддържа

Не се поддържа

Windows XP със Service Pack 2 (64-битова версия)

Не се поддържа

Поддържа се

Поддържа се

Поддържа се

Не се поддържа

Не се поддържа

Windows Server 2008 R2

Поддържа се

Поддържа се

Поддържа се

Не се поддържа

Не се поддържа

Не се поддържа

Windows Server 2008 Service Pack 2

Поддържа се

Поддържа се

Поддържа се

Не се поддържа

Не се поддържа

Не се поддържа

Windows Server 2003 (с изключение на 64-битовата версия на Intel Architecture [IA-64])

Не се поддържа

Поддържа се

Поддържа се

Поддържа се

Не се поддържа

Не се поддържа

Windows Server 2000 Service Pack 4

Не се поддържа

Не се поддържа

Не се поддържа

Поддържа се

Не се поддържа

Не се поддържа

Macintosh OS 10.4.8 и по-нови версии (базирани на Intel)

Не се поддържа

Не се поддържа

Не се поддържа

Не се поддържа

Не се поддържа

Поддържа се

Нуждаете се от още помощ?

Разширете уменията си
Преглед на обучението
Получавайте първи новите функции
Присъединяване към Microsoft Office участници в Insider

Беше ли полезна тази информация?

Доколко сте доволни от качеството на езика?
Какво е повлияло на вашия потребителски опит?

Благодарим ви за обратната връзка!

×